.connntainr {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .connntainr {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .connntainr {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .connntainr {
    width: 1170px;
  }
}

.mnu-wrap .connntainr {
  display: flex;
  flex-flow: rowww nowrap;
}

.tisers .connntainr,
.testemonials .connntainr,
.text-content .connntainr {
  width: 100%;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .bbrrand {
    padding: 0;
    width: 75%;
  }
}
@media (min-width: 651px) and (max-width: 991px) {
  .bbrrand h1 {
    font-size: 32px;
  }
}

@media (min-width: 320px) and (max-width: 650px) {
  .bbrrand {
    margin-top: 180px;
  }

  .bbrrand h1 {
    font-size: 28px;
    padding: 0 20px;
  }
}

@media (min-width: 320px) and (max-width: 600px) {
  .bbrrand p {
    font-size: 25px;
  }
}

@media (max-width: 991px) {
  .bbrrand {
    margin-top: 0px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .bbrrand {
    padding: 0;
    width: 70%;
  }
}

@media (max-width: 579px) {
  .bbrrand span {
    font-size: 27px;
  }
}

.bbrrand a {
  color: #333;
}

@media (max-width: 600px) {
  .bbrrand p {
    display: none;
  }
}

.addresss {
  text-align: center;
  margin-top: 28px;
}

.addresss p:nth-child(2) {
  margin: 0 auto 4px;
}

header .addresss {
  text-align: center;
  margin-top: 28px;
}

header .addresss p:first-child {
  font-size: 21px;
  margin-bottom: 11px;
}

header .addresss p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .addresss span {
  display: block;
}

.addresss {
  margin: 10px 0 21px;
}

footer .addresss p:first-child {
  margin-bottom: 3px;
}

@media (min-width: 768px) and (max-width: 991px) {
  header .addresss {
    width: 64%;
    margin-top: 35px;
  }

  header .addresss p:first-child {
    border: none;
  }

  header .addresss p:nth-child(2) {
    margin: 0;
  }

  header .addresss .btnA,
  header .addresss .btnA:focus {
    margin: 6px auto 0;
  }

  footer .addresss {
    margin-top: 27px;
  }

  footer .addresss a {
    margin: 10px auto 0;
  }

  footer .addresss {
    padding-top: 0px;
  }

  footer .addresss p {
    display: inline;
  }
}

@media (min-width: 511px) and (max-width: 767px) {
  .addresss {
    margin: 0;
    width: 50%;
  }
}

footer .addresss p:nth-child(2) {
  margin: 0 auto 10px;
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phon_bblok,
  .addresss {
    width: 100%;
  }
}

header .addresss {
  text-align: center;
  margin-top: 28px;
}

header .addresss p:first-child {
  font-size: 21px;
  margin-bottom: 11px;
}

header .addresss p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .addresss span {
  display: block;
}

.addresss {
  margin-top: 5px;
}

header .addresss {
  margin-top: 0px;
}

header .addresss p:first-child,
.scrolledaddresss p:first-child {
  font-size: 28px;
  margin-bottom: 0px;
}

@media (max-width: 991px) {
  header .addresss .btnA,
  header .addresss .btnA:focus {
    margin-top: 0;
  }
}

.addresss p:nth-child(2) {
  margin: 0 auto 4px;
  font-size: 16px;
}

header .addresss {
  margin-bottom: 0;
}

@media (max-width: 600px) {
  header .addresss {
    order: 2;
  }
}

.phon_bblok {
  text-align: right;
  display: flex;
  justify-content: flex-start;
}

header .phon_bblok {
  text-align: center;
  padding: 0 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

header .phon_bblok img {
  padding-right: 5px;
}

.phon_bblok .phone {
  font-size: 24px;
  color: #333;
}

.phon_bblok .phone:hover {
  text-decoration: none;
}

.phon_bblok .phone img {
  margin-right: 3px;
}

footer .phon_bblok {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

footer .phon_bblok .phone {
  color: #fff;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .headdder .phon_bblok {
    padding: 0;
    width: 25%;
  }
}

footer .phon_bblok {
  padding-top: 0px;
}

@media (min-width: 580px) and (max-width: 991px) {
  header .phon_bblok {
    display: flex;
    justify-content: center;
    width: 100%;
  }

  header .phon_bblok .phone {
    margin: 4px 10px 0 0;
  }

  header .phon_bblok .btnA,
  header .phon_bblok .btnA:focus {
    margin: 0;
  }
}

@media (min-width: 511px) and (max-width: 991px) {
  footer .phon_bblok .phone {
    margin: 2px 12px 5px 0;
  }
}

header .phon_bblok {
  padding: 0;
  margin-top: 0;
}

header .phon_bblok img {
  padding-right: 5px;
}

.phon_bblok .callback,
.phon_bblok .callback:focus {
  margin-top: 8px;
}

@media (min-width: 320px) and (max-width: 767px) {
  footer .phon_bblok {
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
    width: 50%;
  }
}

footer .phon_bblok .phone {
  margin: 5px auto 14px;
}

@media (min-width: 320px) and (max-width: 579px) {
  header .phon_bblok {
    display: flex;
    flex-flow: column wrap;
  }
}

@media (min-width: 340px) and (max-width: 510px) {
  footer .phon_bblok .callback,
  footer .phon_bblok .callback:focus {
    margin: 8px auto 0;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phon_bblok .phone {
    padding-top: 12px;
  }

  footer .phon_bblok {
    flex-flow: column wrap;
  }

  footer .phon_bblok,
  .adress {
    width: 100%;
  }

  .phon_bblok .callback,
  .phon_bblok .callback:focus {
    margin: 8px auto 0;
  }
}

.phon_bblok {
  text-align: right;
  display: flex;
  justify-content: flex-start;
}

header .phon_bblok {
  text-align: center;
  padding: 0 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

header .phon_bblok img {
  padding-right: 5px;
}

.phon_bblok .phone {
  font-size: 22px;
  color: #333;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .headdder .phon_bblok {
    padding: 0;
    width: 25%;
  }
}

header .phon_bblok {
  text-align: center;
  padding: 10px 40px;
  display: block;
  margin-top: 60px;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  margin-bottom: 5px;
}

@media (min-width: 320px) and (max-width: 540px) {
  .phon_bblok .phone {
    width: 400px;
  }
}

.phon_bblok .phone {
  font-size: 22px;
  color: #333;
  margin-right: 10px;
}

@media (min-width: 320px) and (max-width: 540px) {
  .phon_bblok .phone {
    width: 400px;
  }
}

@media (min-width: 320px) and (max-width: 991px) {
  header .phon_bblok {
    padding: 0;
    margin-top: 0;
    padding: 5px 60px;
  }
  header .phon_bblok {
    text-align: center;
    padding: 0 40px;
    display: block;
    margin-top: 0px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-bottom: 5px;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  footer .phon_bblok .phone {
    width: auto;
  }
  footer .phon_bblok .btnA {
    margin: 0 auto;
  }
}

header .phon_bblok {
  margin-top: 0px;
}

.scrolledPhone,
header .phon_bblok {
  padding: 0px;
}

header .phon_bblok {
  flex-direction: column;
}

header .phon_bblok p:first-child {
  font-size: 25px;
}

@media (max-width: 500px) {
  header .phon_bblok p:first-child {
    font-size: 18px;
    margin: 0 20px;
  }
}

.banner-1 .acpt_blook {
  width: auto;
}

.banerrr_3-form .acpt_blook input[type="checkbox"] {
  margin: 0;
}

.callback-form .acpt_blook input {
  margin: 10px 0 0;
}

.acpt_blook {
  width: 4%;
  align-self: center;
  display: inline-block;
  vertical-align: top;
}

.acpt_blook label {
  width: 24%;
  color: #6d6d6d;
}

.acpt_blook {
  width: 6%;
}

@media (min-width: 320px) and (max-width: 400px) {
  .callback-form .acpt_blook input {
    margin: 16px 0 0;
  }

  .acpt_blook {
    width: 5%;
  }
}

.rowww {
  margin-right: -15px;
  margin-left: -15px;
}

header .rowww {
  position: relative;
}

.main-section .rowww {
  display: flex;
  justify-content: flex-end;
}

@media (min-width: 768px) and (max-width: 991px) {
  header .rowww {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
}

footer .rowww {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}

@media (max-width: 600px) {
  header .rowww {
    display: grid;
  }
}

.headdder {
  padding: 20px 0;
}

.headdder {
  padding: 20px 40px;
}

@media (min-width: 511px) and (max-width: 767px) {
  .headdder .logoo_innner img {
    width: 220px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .headdder {
    padding: 5px 30px;
  }
}

.headdder {
  padding: 0px 0;
}

@media (max-width: 768px) {
  header .headdder {
    padding-bottom: 0;
  }
}

header .headdder {
  padding: 0;
}

.logoo_innner {
  padding: 0 15px;
}

.logoo_innner a {
  color: #000;
  text-decoration: none;
  outline: none;
}

.logoo_innner a:hover {
  color: #000;
  text-decoration: none;
}

.logoo_innner img {
  display: block;
  margin: 0 auto;
}

.logoo_innner p {
  display: inline-block;
  width: 100%;
  text-align: center;
}

footer .logoo_innner {
  margin-top: 1px;
}

footer .logoo_innner > img:last-child {
  margin-top: 7px;
}

.logoo_innner p {
  width: 230px;
  display: block;
  margin: 0 auto;
  padding-bottom: 10px;
}

header .logoo_innner img {
  width: 100%;
}

@media (min-width: 320px) and (max-width: 519px) {
  header .logoo_innner img {
    margin: 0 auto 10px;
  }

  header .logoo_innner p {
    font-size: 12px;
    text-align: center;
    margin-left: 0;
  }
}

@media (max-width: 519px) {
  header .logoo_innner p {
    display: none;
  }

  header .logoo_innner {
    padding: 0;
  }
}

.logoo_innner img {
  max-height: 50px;
}

.foter-menu_wrappp {
  margin-top: 14px;
}

.foter-menu_wrappp p {
  font-weight: 600;
  text-align: center;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .foter-menu_wrappp {
    margin-top: 15px;
    padding: 0;
    width: 46%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .foter-menu_wrappp {
    margin: 6px 0 10px;
    order: 1;
  }

  .foter-menu_wrappp p {
    padding: 0;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .foter-menu_wrappp {
    padding: 10px 0;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .foter-menu_wrappp {
    padding: 10px;
  }
}

.fotterr-contcontacts {
  margin-top: 18px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .fotterr-contcontacts {
    margin-top: 19px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .fotterr-contcontacts {
    margin-top: 8px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .fotterr-contcontacts {
    margin-top: 8px;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  .fotterr-contcontacts {
    margin: 0;
  }
}

.dop_Mmmnuu {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  box-sizing: content-box;
  background: #333;
}

@media (min-width: 511px) and (max-width: 767px) {
  .dop_Mmmnuu {
    width: 100%;
    padding: 0;
    box-sizing: content-box;
  }
}

@media (min-width: 320px) and (max-width: 519px) {
  .dop_Mmmnuu {
    width: 100%;
    text-align: center;
    box-sizing: content-box;
    padding: 0;
  }
}

.dop_Mmmnuu {
  display: contents;
}

.sevces .servicesWrapp {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.servicesWrapp .sevces-iteem {
  width: 400px;
  position: relative;
  padding: 15px 0;
  cursor: pointer;
}

.service-grid .servicesWrapp .sevces-iteem {
  width: 30%;
  padding: 10px 15px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .service-grid .servicesWrapp .sevces-iteem {
    width: 50%;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .service-grid .servicesWrapp .sevces-iteem {
    width: 50%;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .service-grid .servicesWrapp .sevces-iteem {
    width: 100%;
  }
}

.questiooon {
  padding: 20px 0;
  margin-bottom: 40px;
}

.ceny .questiooon,
.contacts .questiooon {
  background: url(../img/banner-question-ceny.jpg);
}

.ceny .questiooon .title,
.contacts .questiooon {
  color: #fff;
}

.ceny .questiooon .form-control,
.ceny .questiooon textarea,
.contacts .questiooon .form-control,
.contacts .questiooon textarea {
  background: #fff;
}

@media (min-width: 320px) and (max-width: 579px) {
  .questiooon .title {
    font-size: 18px;
    padding: 0 24px 30px;
  }
}

@media (min-width: 320px) and (max-width: 510px) {
  .questiooon .form-control-1 {
    margin: 0 auto;
  }
}

@media (min-width: 320px) and (max-width: 359px) {
  .questiooon .accept-group label {
    text-align: center;
  }
}

.questiooon .title {
  font-size: 28px;
  font-weight: 600;
}

@media (max-width: 579px) {
  .questiooon .title {
    font-size: 18px;
  }
}

.banerrr_3 {
  position: relative;
  padding-top: 9px;
}

.banerrr_3-content .title {
  font-size: 30px;
  font-weight: 300;
  padding-bottom: 0;
  background: none;
  margin: 0;
}

.banerrr_3-content {
  padding: 30px 0;
}

.banerrr_3-content p {
  text-align: center;
  padding: 0 30px;
}

.banerrr_3-form {
  padding: 10px 0;
  text-align: center;
  margin-top: 20px;
}

.banerrr_3-form .form-group:nth-child(3) {
  margin-top: 5px;
}

.banerrr_3-form .form-inputs {
  display: flex;
  justify-content: center;
}

.banerrr_3-form .form-control {
  border-radius: 0;
  background: #fff;
  color: #000;
}

.banerrr_3-form .acceptBlock input[type="checkbox"] {
  margin: 0;
}

.banerrr_3-content .subtitle {
  font-size: 18px;
  margin-bottom: 10px;
}

.banerrr_3-form .agree-block {
  display: flex;
  justify-content: center;
  margin-top: 14px;
  width: 300px;
  margin: 15px auto 10px;
}

.banerrr_3-form .accept-group label {
  width: 300px;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .banerrr_3-content {
    width: 58.33333333%;
    margin-left: 41.66666667%;
  }

  .banerrr_3-form .accept-group label {
    width: 100%;
  }
}

@media (min-width: 520px) and (max-width: 991px) {
  .banerrr_3-form .accept-group label {
    width: 274px;
  }
}

@media (min-width: 320px) and (max-width: 519px) {
  .banerrr_3-content .title {
    padding: 0 20px;
  }

  .banerrr_3-content .subtitle {
    padding: 0 20px;
    margin: 0 auto 15px;
    width: 80%;
  }

  .banerrr_3-form .agree-block {
    width: 74%;
  }

  .banerrr_3-form .form-inputs {
    flex-flow: row wrap;
    padding: 0 12%;
  }

  .banerrr_3-form .form-group:first-child {
    margin-bottom: 7px;
  }
}

.banerrr_3-form .form-group:nth-child(3) {
  margin: 5px auto;
}

.testemonials-connntainr {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 100%;
  justify-content: space-between;
}

.testemonials-connntainr div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.testemonials-connntainr {
  border: 2px solid #000;
  border-radius: 5px;
  margin: 0 5px;
  padding: 5px 0 10px;
}

.testemonials-connntainr .btnA,
.testemonials-connntainr .btnA:focus {
  width: auto;
}

.wwhatt_Brokn-inpt label {
  font-weight: normal;
}

.wwhatt_Brokn-inpt {
  display: block;
  margin: 7px 0px;
  font-size: 16px;
}

.wwhatt_Brokn-chce {
  align-items: center;
}

.connntainr:before,
.connntainr:after,
.rowww:before,
.rowww:after {
  display: table;
  content: " ";
}

.connntainr:after,
.rowww:after {
  clear: both;
}
